#super-container {
  border-top: 0px solid #333333;
}
#menu .active a {
  color: #000000;
}
#menu li,
#menu a {
  color: #666666;
}
#menu li:hover,
#menu a:hover,
#menu li:hover > a {
  color: #333333;
}
#menu .submenu,
#menu .subsubmenu {
  background-color: #F3F3F3;
}
#menu .submenu a:hover {
  color: #000000;
}
#menu .active a {
  color: #333333;
}
h2,
h4,
h5,
h6 {
  color: #333333;
}
h1,
h3 {
  color: #333333;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  text-shadow: 1px 1px #cccccc;
}
h1 {
  border-bottom: 2px solid #666666;
}
#home-content h3 {
  color: #333333;
  border-bottom: 2px solid #333333;
}
body a {
  color: #333333;
}
body a:hover {
  color: #000000;
}
#footer {
  background-color: #222222;
}
#carousel .flexslider {
  background: #ffffff;
}
.location .map,
.location-module .map {
  outline: 4px solid #000000;
}
#home-content,
#home-footer,
#page-content {
  color: #333333;
}
#page-content #asides {
  border-left: 1px solid #666666;
}
.fc-widget-header,
.fc-widget-content {
  border: 1px solid #666666;
}
.fc-event {
  color: #ffffff;
}
.fc-content a:hover {
  color: #cccccc;
}
#header #logotype a {
  color: #333333;
}
#header #tagline {
  color: #666666;
}
.fc-event {
  border: 0px solid #333333;
  background-color: #333333;
}
.more-link,
.button,
button,
input[type="submit"] {
  background-color: #333333 ;
  border-radius: 5px;
  padding: 9px;
  color: #cccccc;
  text-shadow: 0 0px 0 #000;
}
.more-link:hover,
.button:hover,
button:hover,
input[type="submit"]:hover {
  background-color: #333333 ;
  color: #ffffff;
}
.more-link a {
  color: #cccccc ;
  padding: 10px;
}
.more-link a:hover {
  color: #ffffff ;
}
